@charset "utf-8";

body {
	font:  Verdana, Arial, Helvetica, sans-serif;
	background: url(../gif/newgifs/greenbackground.gif) repeat;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
}
 #container {
	width: 785px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	
	text-align: left; /* this overrides the text-align: center on the body element. */
}
 #header {
	background: #AC7339; 
	
}
.headerimage_1	{
	padding-bottom: 10px;
}
.donation_button	{
padding-bottom: 10px;
padding-left: 35px;

}
.donation_button_emot {
	padding-bottom: 10px;
	padding-left: 0px;
}

 #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
#navigation	{
padding: 0 5px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #CCCC66;	
}
 #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font: 14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color:  #3c1e00;
	
}
#mainContent a{
	
	color: #366;
}

#mainContent h1	{
	color: #666622;
	font: lighter 20pt "Century Gothic", Arial, "helvetica neue", sans-serif;
	text-indent: 0px;
}
#mainContent h2	{
	font-family: "Century Gothic", Arial, "helvetica 			neue", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ac7339;
	text-decoration: none;
	text-indent: 0px;
}
#mainContent h3	{
	font-family: "Century Gothic", Arial, "helvetica 			neue", sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #006666;
	margin-left: 30px;
	text-indent: 0px;
}
#mainContent h2 a:link {
	color: #ac7339;
	text-decoration: none;
		
	}
#mainContent h2 a:visited {
color: #ac7339;
	text-decoration: none;
}
#mainContent h2 a:hover {
	color: #69C ;
	text-decoration: none;


}
#mainContent h2 a:active {
color: #ac7339;
	text-decoration: none;
	}
	
.line {
	border-top: 2px solid #690;
	
	}
.quotations{
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	color: #006666;
	font-style: italic;
}

 #footer {
	padding:  0px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#fff;
}
 #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

/* Document related*/

.box2 {
	margin: 5px;
	padding: 15px;
	width: auto;
	border: 1px solid #999999;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 14px/25px;
	word-spacing: normal;
	text-indent: 0px;
}

.exercises {
	font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 12pt;
	color: #669933;
	font-weight: normal;
}

ul {
	text-indent: 0;
	padding-left: 35px;
}

.return a{
	font: bold 9px Verdana, Geneva, sans-serif;
	color: #069;
	text-decoration: none;
}



/**donation page*/

 #mainContent_d {
	 margin: 0;
	padding: 20px 0px 0px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font: 14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color:  #3c1e00;
	text-indent: 25px;
}

#mainContent h1	{
	color: #666622;
	font: lighter 20pt "Century Gothic", Arial, "helvetica neue", sans-serif;
	text-indent: 0px;
	
}

.indent {
	margin-right: 100px;
	margin-left: 100px;
}
input {
	margin-left: 0px;
}
.picture	{
	padding-top: -10px;
	padding-left: -20px;
}
form {
	margin-left: 325px;
}


/* emotional and spiritual page*/

#mainContent h4 a {
	color: #ac7339;
	text-decoration: none;
	font-weight: normal;	
	}

#mainContent h4 a:hover {
	color: #69C ;
	text-decoration: none;
	font-weight: normal;

}
#mainContent h5	{
	font-size: 14px;
	color: #3c1e00;
	font-weight: bold;
}

ol {
	font-family: "Century Gothic", Arial, "helvetica 			neue", sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #ac7339;
	text-decoration: none;
	text-indent: 0px;
	text-indent: 0;
	padding-left: 35px;
}
.style1 {
	color: #000000;
	font-weight: bold;
	font-size: 36pt;
}
.comments{
font-family: "Trebuchet MS", Verdana, sans-serif;
	font-size: 10pt;
	color: #5C8B5C;
	font-style: italic;
	}	
	
	/* links page*/
	
#mainContent h6 {
	text-align: left;
	text-indent: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	color: #929230;
	text-decoration: none;
}

#sidebar1 {
	color:  #3c1e00;
	font: 14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	float: left; /* since this element is floated, a width must be given */
	width: 350px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 40px; /* padding keeps the content of the div away from the edges */
}

 #sidebar2 {
	 font: 14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	float: right; /* since this element is floated, a width must be given */
	width: 200px; /* the actual width of this div, in standards-compliant browsers, or standards mode in Internet Explorer will include the padding and border in addition to the width */
	background: #ffffff; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 15px 10px 15px 20px; /* padding keeps the content of the div away from the edges */
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
#mainContent_l	{
	float:left;
	width: 350px;
	padding: 15px 0px 20px 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #FFFFFF;
	font: 14px/25px "Century Gothic", Arial, "helvetica neue", sans-serif;
	color:  #3c1e00;
}
#sidebar1 h1	{
	text-align: left;
	text-indent: 0px;
	font-family: "Century Gothic", "Arial", "helvetica neue";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	color: #B0531B;
	text-decoration: none;
	font-weight: lighter;
}

#sidebar1 a	{
	line-height: 25px;
	color: #9B9B33;
	text-decoration: none;
	text-align: left;
}
#sidebar1 a:hover	{
	color: #F93;
}

#mainContent_l	h1{
	text-align: left;
	text-indent: 0px;
	font-family: "Century Gothic", "Arial", "helvetica neue";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	color: #B0531B;
	text-decoration: none;
	font-weight: lighter;
}
#mainContent_l a	{
	line-height: 25px;
	color: #9B9B33;
	text-decoration: none;
	text-align: left;
}
#mainContent_l a:hover	{
	
color: #F93;
}
	
#sidebar2 h1	{
	text-align: left;
	text-indent: 0px;
	font-family: "Century Gothic", "Arial", "helvetica neue";
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	color: #929230;
	text-decoration: none;
	font-weight: lighter;
}
#sidebar2 a	{
	line-height: 25px;
	color: #9B9B33;
	text-decoration: none;
	text-align: left;
}
#sidebar2 a:hover	{
	color: #F93;
}
.linkDescript {
	font-family: "Century Gothic", "Arial", "helvetica neue";
	font-size: 10px;
	font-style: normal;
	line-height: 25px;
	color: #630;
	text-decoration: none;
}
.h8	{
	text-align: center;
	}